.menu.nav-menu.desktop
{
	display:none;
}

.menu.nav-menu.mobile
{
	display:block;
	padding:0 20px;
	position: relative;
}
.menu.nav-menu.mobile:before {
	content: '';
	position: absolute;
	top: 0;
	left: 20px;
	right: 20px;
	height: 1px;
	background: rgba(246,242,236,0.2);
}

.menu-toggle span,.menu-toggle span:before,.menu-toggle span:after,.hamburger-menu .menu-toggle span,.hamburger-menu .menu-toggle span:before,.hamburger-menu .menu-toggle span:after
{
	background-color: #2AB275;
}

.site-header nav.woo-navigation
{
	display:block;
}

.main-navigation .nav-menu {
	margin: 70px 0 90px;
}

body.no-sidebar .menu-toggle
{
	right:initial;
	left: 13px
}
.site .nav-woo > li{margin: 0;
	padding: 0
}

.menu-toggle span,.menu-toggle span:after,.menu-toggle span:before
{
	width:23px;
}

.site .container.container-medium,.site .call-action-wrapper,.site .product-promo-wrapper
{
	width:94%;
	max-width:94%;
	margin:0 auto;
}

header .site-branding
{
	width:150px;
	max-width:150px;
	padding-right:0;
	margin:0 auto;
	position: relative;
	z-index: 9999;
}

.site .menu-toggle + div,.main-navigation > .menu
{
	background-color:#2F6AF9;
	pointer-events: none;
}

.featurettes.challenges
{
	column-count:2;
}

nav.main-navigation.right
{
	position:absolute;
	top: 10px;
	right: 38px;
}

.site .main-navigation .nav-menu li
{
	margin:0;
	transform: translateX(40px);
	transition: all .75s cubic-bezier(.555,.205,.295,.975);
	opacity: 0;
}

.site .main-navigation.toggled .nav-menu li
{
	transform: translateX(0);
	opacity: 1;
}

.site .woo-navigation
{
	right:0;
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:none;
	-o-transform:none;
	transform:none;
	-webkit-transform-origin:none;
	-moz-transform-origin:none;
	-ms-transform-origin:none;
	-o-transform-origin:none;
	transform-origin:none;
	position:absolute;
	bottom:0;
}

.site-header nav.main-navigation.right
{
	width:30px;
	float:right;
	display:block;
	height:30px;
}

.site .toggled .menu-toggle + div,
.site .toggled.main-navigation > .menu {
	pointer-events: all;
}

.site .toggled .menu-toggle,body.no-sidebar .site .toggled .menu-toggle
{
	left:13px;
	right:initial;
}

.hamburger {
    position: absolute;
    top: 50% !important;
	transform: translateY(-50%) !important;
    left: 9px;
    width: 56px;
    height: 56px;
    padding: 10px;
    cursor: pointer;
}
.hamburger .line {
    width: 26px;
    height: 2px;
    left: 15px;
    color: #2AB275;
    position: absolute;
    display: block;
    background-color: #2AB275;
    transition: top 0.15s ease-out 0.15s, opacity 0.15s ease-out 0.15s, transform 0.15s ease-out;
}
.hamburger .line.one {
    top: 18px;
}
.hamburger .line.four,
.hamburger .line.two {
    top: 27px;
    transform: rotate(0);
}
.hamburger .line.three {
    top: 36px;
}
.toggled .hamburger .line {
    top: 27px;
    opacity: 0;
    transition: top 0.15s ease-out, opacity 0.15s ease-out, transform 0.15s ease-out 0.15s;
}
.toggled .hamburger .line.two {
    opacity: 1;
    transform: rotate(45deg);
}
.toggled .hamburger .line.four {
    opacity: 1;
    transform: rotate(-45deg);
}

.site-header .menu-toggle span:before {
	content: none;
}

.site-header .menu-toggle span:after {
	content: none;
}

.site-header .toggled .menu-toggle span {
    background-color: #2AB275;
}

.site .main-navigation ul.menu li a
{
	color:#fff;
	text-align:center;
	font-weight:300;
	font-size:15px;
	width:100%;
}

.site .main-navigation ul.menu li a.menu-item
{
	border-top:1px solid rgba(246,242,236,0.2);
	line-height:60px;
	height:50px;
	display:table;
}
a.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-617 {
	font-weight: 300;
	font-size: 24px;
	letter-spacing: 0.02em;
	text-transform: capitalize;
	color: #F6F2EC;
	background: #132749;
	border: 2px solid #F6F2EC!important;
	box-sizing: border-box;
	border-radius: 79px;
	line-height: 50px!important;
	margin: 37px 0 12px;
}

a.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-617 svg {
	width: 26px;
	height: auto;
	margin: 0 0 -4px 19px;
}

a.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-617.shop-mobile-menu-sale {
	font-size: 18px !important;
}

a.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-617.shop-mobile-menu-sale svg {
	margin: 0 0 -4px 6px;
}

.site .main-navigation ul.menu li a.menu-item.logout-button,.site .main-navigation ul.menu li a.menu-item.login-button
{
	border-bottom:1px solid rgba(246,242,236,0.2);
	margin-bottom:40px;
}

.site .main-navigation ul.menu li a.cta
{
	color:#fff;
	text-transform:none;
	margin:12px 0;
	height:56px;
	line-height:29px;
}

.site .main-navigation ul.menu li a.cta.gold-bg
{
	color:#132749;
}

.site .menu-toggle + div,.site .main-navigation > .menu
{
	padding:0;
}

.featurettes .featurette
{
	margin:20px;
	/*display:block;*/
}

.featurettes-wrap .featurettes {
	margin: 0 -5px;
}

.our-team .featurettes .featurette {
	width: calc(25% - 10px);
	margin: 20px 5px;
}

.video-carousel-wrap .container.container-medium,.video-carousel-wrap ul.featurettes
{
	width:100%;
	max-width:100%;
}

li.video-featurette .col.n1,li.video-featurette .col.n2
{
	width:100%;
	height:initial;
	border-radius:0;
}

.video-carousel-wrap ol.flickity-page-dots
{
	right:initial;
}
.wp-block-columns.two-column-form{width: 94%}.wp-block-columns.two-column-form .wp-block-column:first-child h2{font-size: 48px}

.slick_mob_home .slick-prev.slick-arrow, .slick_mob_home .slick-next.slick-arrow {
	display: none;
}

.product-details .product-details__link {
	line-height: 49px;
	height: 49px;
}

/* Header */
.scrolling header .site-branding a {
	width: 150px;
	height: 34px;
}

/* Footer */
.pre-footer .container.container-medium {
	display: block!important;
	height: auto!important;
	padding: 30px 0 !important;
}
.pre-footer-left {
	max-width: 100%;
	margin: 0 auto;
}
.pre-footer .site-branding {
	padding: 0;
	margin: 0 auto;
}
.pre-footer .site-branding a {
	width: 150px;
	height: 34px;
}
.pre-footer-right {
	display: none!important;
}
.site-info.left-footer-content,
.right-footer-content {
	flex: 0 0 100%;
	max-width: 100%;
}
.site-info.left-footer-content {
	order: 2;
	padding: 0;
}
.right-footer-content {
	order: 1;
	padding: 45px 10px;
}
footer .wpcf7 {
	width: 335px;
	margin: 30px auto 0;
}

/* Home page */
.home .hero-banner {
	padding: 68px 0 65px;
}
.home .hero-banner h1 {
	font-size: 46px;
	line-height: 112%;
	margin-bottom: 66px;
	margin-top: 20px;
	padding: 0 15px;
}
.home .word-slider {
	height: 55px;
	font-size: 46px;
	line-height: 112%;
}
.home .word-slider:after {
	top: 54px;
}
.home article.call-action.full-bg {
	height: auto;
}
.page.home .call-action-item .entry-text h2 {
	margin-top: 47px;
}
.home .wp-block-group.full-width-with-parallax .wp-block-column:nth-of-type(2) {
	min-width: 1px;
}
.home #post-load {
	max-width: 400px;
	margin: 0 auto;
}

.products-mobile-carousel {
    padding: 0;
}

.home #post-load.products-mobile-carousel {
	max-width: 100%;
}

.site .carousel-cell {
	max-width: 320px;
}

.shop-wrapper .slick-list,
.product-promo-wrapper .slick-list,
.wisb-products .slick-list {
	padding-top: 30px !important;
	margin-top: -30px;
}

/* Product page */
.woocommerce div.product .summary p.price:after {
	display: none;
}
.woocommerce div.product div.images .flex-control-thumbs {
	margin: 0 !important;
	display: flex;
    justify-content: space-between;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	width: calc(20% - 4px) !important;
	padding: 0;
	margin: 0;
}
.woocommerce div.product div.images .flex-control-thumbs li.video-item:after {
	width: 100%;
	height: 100%;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
	width: 100%;
	margin: 0;
	height: auto;
}
.single.woocommerce div.product form.cart div.quantity {
	margin: 0 10px 20px 0;
}
.woocommerce div.product form.cart div.quantity {
	width: 120px;
}
div.quantity #down {
	margin-right: 0;
}
.woocommerce .quantity .qty {
	width: 33px;
	padding: 0;
}
div.quantity #up {
	margin-left: 0;
}

/* Education page */
.page-id-754 .research-based .call-action-item {
	justify-content: space-around;
}
.page-id-754 .research-based .featured-image {
	width: 45%;
}
.page-id-754 .research-based .featured-image img {
	width: 100%;
	height: auto;
}
.page-id-754 .featurettes .featurette {
	max-width: 45%;
	width: calc(45%);
	margin: 0 10px !important;
	display: inline-block!important;
	padding: 0;
}

.page-id-754 .review-quotes .featurettes .featurette {
	width: 50%;
}


/* Blog page */
.blog .featurettes .featurette,
.archive .featurettes .featurette {
	width: calc(49.7% - 30px);
	display: inline-block;
}
.blog .introduction h2 {
	margin: 35px 0 16px;
}

/* Press page */
.video-carousel-wrap ul.featurettes .col.n1 .fluid-width-video-wrapper {
	padding-top: 0 !important;
}

.video-carousel-wrap ul.featurettes .col.n1 iframe {
	height: auto !important;
	width: 100%;
	position: relative;
}
.page-id-624 .video-carousel-wrap {
	padding-bottom: 0;
	font-size: 0;
}
.page-id-624 .entry-content .video-carousel-wrap li:not(.dot) {
	margin: 0;
}


/* Challenge */
.post-type-archive-challenge ul.pack-legend:before {
	display: none;
}
.post-type-archive-challenge .site .select2-container--default .select2-selection--single .select2-selection__rendered {
	text-align: center;
	outline: none!important;
	min-width: 150px;
}
.challenges__post:nth-of-type(3n-1) {
	margin-top: 0;
}
.challenges__post {
	width: 30.33%;
	margin: 0 1.5% 30px;
}
.challenge__popup-placeholder {
	background-size: cover;
}




.hero-banner {
	height: 400px;
}
.col.n1 {
	padding-right: 50px;
}
.page-template-page-faq .acc__panel {
	padding-right: 25px;
}
.woocommerce.single-product .up-sells > .carousel {
	width: calc(100% - 40px);
}
.featurettes-wrap.review-quotes .featurettes .featurette:nth-child(odd) .featurette-text {
	border: none;
}
.research-based .entry-text {
	padding-right: 20px;
}
.research-based .featured-image {
	padding: 0 0 0 20px;
}
body.single div#content .header-image {
	height: 400px;
}
/* Challenges */
.post-type-archive-challenge ul.pack-legend:before {
	display: none;
}

.page.home .wp-block-group.full-width-with-parallax .pieces-canvas {
	margin-top: -90px;
}
.home.product-layout-masonry-3 .product-promo-wrapper .products .product {
	width: 100%;
}

.clixo-gallery-grid {
	max-width: 740px;
}
.clixo-gallery-grid--item {
	margin: 30px;
	width: calc(50% - 60px);
}

.blog .featurettes .featurette .featurette-image,
.archive .featurettes .featurette .featurette-image {
	height: 300px;
}
.for-the-ones .call-action-item {
	left: auto;
}
.values .value .inclusive + br {
	display: none;
}
@media (min-width: 768px) {
	.just-plane-fun.call-action:nth-child(odd) .call-action-item .featured-image img {
		width: 306px;
	}
	article.call-action.research-based-play {
		padding-top: 60px;
	}
}


/* Cart */
.woocommerce-cart .desktop--cart {
	display: none;
}
.product__mob {
	display: flex;
	margin-bottom: 25px;
	padding: 0 15px;
}
.mob--cart {
	display: block;
}

.mob--cart .cart-product__thumb {
	min-width: 78px;
	width: 78px;
	margin-right: 34px;
}
.mob--cart .cart-product__title_price {
	display: flex;
	justify-content: space-between;
}
.mob--cart a.remove {
	font-family: Good Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	line-height: 160%;
	color: rgba(19, 39, 73, 0.7) !important;
	display: inline!important;
	margin-right: 12px;
}
.mob--cart a.remove:hover {
	opacity: .7;
	font-size: 10px;
}
.mob--cart .cart-product__count {
	display: flex;
	margin-top: 11px;
}
.cart__custom {
	order: 1;
	margin: auto;
}
.cart__custom-link {
	margin: 18px 0 0;
}
.woocommerce-cart h2 {
	font-size: 26px;
	text-align: center;
}
.woocommerce-cart .cart_totals h2 {
	display: none !important;
}
.woocommerce-cart .cart_totals .order-total .woocommerce-Price-amount,
.woocommerce-cart .cart_totals .cart-subtotal .woocommerce-Price-amount,
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination,
.woocommerce-cart ul#shipping_method li label,
.woocommerce-cart .woocommerce-shipping-calculator {
	display: block;
	max-width: 100%;
	margin: auto;
}
.cart-product__info {
	flex: auto;
}
.cart-product__title_price .woocommerce-Price-amount {
	font-family: Untitled Serif Regular;
	font-size: 16px;
	line-height: 120%;
	color: #2C67FF;
}
.cart-product__title_price .product-name a {
	font-family: Untitled Serif Regular;
	font-size: 18px;
	line-height: 120%;
	color: rgba(19, 39, 73, 0.8);
	font-weight: 400;
}
.woocommerce-cart .product-color__text {
	margin-left: 0;
	font-family: Good Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 8px;
	line-height: 10px;
	letter-spacing: 0.02em;
	color: rgba(19, 39, 73, 0.7);
	margin-bottom: 11px;
}
.woocommerce-cart .product-color {
	line-height: 0;
}
.cart-collaterals p {
	margin-bottom: 0;
}
.woocommerce-cart .woocommerce-shipping-destination,
.woocommerce-cart .woocommerce-shipping-calculator {
	display: none!important;
}
.woocommerce-cart .quantity {
	padding-left: 3px;
}

.reviews-video-wrapper {
	flex-direction: column;
	margin-left: 0;
}

.product-video-wrapper {
	margin-left: 0;
}

.product-video {
	margin-top: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-mask-image: -webkit-radial-gradient(white, black);
}

.challenge__popup-placeholder img {
	width: 42px;
	height: 42px;
}

.slick-track {
	display: flex !important;
	flex-direction: row;
}

.slick-slide {
	height: auto !important;
}

.images-carousel-wrapper .slick-slide {
	height: 100% !important;
}

.archive.shop-layout-masonry-3.woocommerce .products .product,
.product-layout-masonry-3 .product-promo-wrapper .products .product {
	position: relative !important;
	top: auto !important; left: auto !important; bottom: auto !important; right: auto !important;
}

.products-wrapper div#post-load {
	height: auto !important;
}

.menu-toggle span:before {
	top: -7px;
}

.menu-toggle span:after {
	top: 7px;
}

#post-load {
	height: auto !important;
}

.home .product-promo-outer-wrapper {
	padding-bottom: 60px;
}

.product-top-badge {
	top: -30px;
	right: -9px;
}

.subscribe-wrap.default-section .default-title {
	font-size: 22px;
}

.subscribe-container {
	max-width: 100%;
	padding: 0 26px;
}

/* ZOHO form */
#zcampaignOptinForm {
	flex-direction: column;
}

#zcampaignOptinForm input[type="text"] {
	font-size: 20px;
	padding-left: 11px;
}

#zcampaignOptinForm > div:first-child {
	margin-right: 0;
	margin-bottom: 30px;
}

.site-footer .lsi-social-icons {
	text-align: left !important;
	margin-left: 5px !important;
	margin-bottom: 22px !important;
}

.site-footer .lsi-social-icons li {
    margin: 0 15px 0 0 !important;
}

.site-footer .icon-set-lsi_widget-2 a,
.site-footer .icon-set-lsi_widget-2 a:visited,
.site-footer .icon-set-lsi_widget-2 a:focus {
    font-size: 15px !important;
}

/* Thankyou page */
.woocommerce-notice.woocommerce-thankyou-order-received {
	text-align: center;
	font-size: 26px;
	margin-top: 50px;
}

.admin-bar .woocommerce-notice.woocommerce-thankyou-order-received {
	margin-top: 16px;
}

.woocommerce-notice.woocommerce-thankyou-order-received span {
	display: block;
	font-size: 20px;
}

.woocommerce ul.order_details {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}

.woocommerce ul.order_details li {
	margin: 0 0 11px;
}

.woocommerce ul.order_details li:first-child {
	flex: 1 0 auto;
}

.woocommerce ul.order_details li:last-child {
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: space-between;
	padding-right: 0;
}

.woocommerce ul.order_details li strong {
	font-size: 14px;
}

.woocommerce ul.order_details li:nth-child(2) {
	padding-right: 0;
}

.woocommerce ul.order_details li:last-child strong {
	display: inline;
	margin-top: 0;
}

.woocommerce-order-received .row {
	margin-left: 10px;
	margin-right: 10px;
	width: calc(100% - 20px);
}

.woocommerce .woocommerce-order-details-box > section {
	width: 100%;
}

.woocommerce .woocommerce-order-details-box > section:first-child {
	padding-right: 0;
}

.woocommerce .woocommerce-order-details-box > section:last-child {
	padding-left: 0;
}

.container h2.woocommerce-order-details__title {
	font-size: 26px;
	text-align: center;
}

.woocommerce table.shop_table.woocommerce-table--order-details .product-name-box img {
	margin-right: 15px;
}

.woocommerce table.shop_table.woocommerce-table--order-details td,
.woocommerce table.shop_table.woocommerce-table--order-details th {
	padding: 17px 4px;
}

.woocommerce table.shop_table.woocommerce-table--order-details tfoot th {
	padding-left: 15px;
	padding-right: 0;
}
.woocommerce table.shop_table.woocommerce-table--order-details tfoot td {
	padding-right: 15px;
	padding-left: 0;
}

.woocommerce .woocommerce-order-details-box .woocommerce-customer-details h2 {
	margin: 22px 0 16px;
}

.woocommerce .woocommerce-order-details {
	margin-bottom: 0;
}

.woocommerce .woocommerce-order-details-box .woocommerce-customer-details .woocommerce-columns {
	padding-left: 15px;
}

.woocommerce-order-details-box + .cfw-bottom-controls {
	text-align: center;
}

.woocommerce table.shop_table.woocommerce-table--order-details .product-name-box .order-item-attributes {
	font-size: 11px;
}

nav.main-navigation.right .register-pack,
nav.main-navigation.right .to-blog {
	display: none;
}

.site .main-navigation .nav-menu .register-pack-li {
	margin-top: 10px;
}

.main-navigation .nav-menu .register-pack-li a,
.main-navigation .nav-menu .register-pack-li span {
	display: block;
	font-family: Good Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 200%;
    text-align: center;
    color: #F6F2EC;
	text-decoration: underline;
	text-transform: none;
}

.post-type-archive-product .container.container-woo {
	padding-left: 0;
	padding-right: 0;
}

.shop-menu-expanded {
	display: none !important;
}

.site .wisb-section .container {
    padding: 0 15px;
}

.site .wisb-section.wisb-products .container {
	padding: 0;
}

.wisb-products .columns-4 {
	margin: 0 0 100px;
}

.wisb-products .columns-4#post-load {
	margin: 50px 0 0;
	max-height: none;
	width: 100%;
}

.wisb-products .products-mobile-carousel .slick-dots {
	bottom: -30px;
}

.site .wisb-section .wisb-text,
.site .wisb-section .wisb-text p {
	font-size: 20px;
}

.site .wisb-section .wisb-text br {
	display: none;
}

.wisb-top-img {
	margin-top: 30px;
}

.site .wisb-section .wisb-title {
	margin: 30px 0 15px;
}

.wisb-top .pack-scheme {
	margin: 30px 0;
}

.site .wisb-section .wisb-title,
.site .wisb-section .wisb-title a {
	font-weight: normal;
	font-size: 32px;
}

.site .wisb-section.wisb-htp .wisb-title,
.site .wisb-section.wisb-why .wisb-title,
.site .wisb-section.wisb-products .wisb-title a {
	font-size: 32px;
}

.htp-image {
	margin-top: 30px;
	max-width: 187px;
}

.why-compare-table-box {
	background: none;
	border-radius: 0;
	padding: 0;
}

.why-compare-table,
.why-compare-table tbody {
	display: flex;
}

.why-compare-table-thead {
	flex-basis: 33%;
}

.why-compare-table tbody {
	flex-basis: 64%;
}

.why-compare-table tbody tr {
	flex-basis: 50%;
}

.why-compare-table-items td:first-child img {
	max-width: 90px;
	max-height: 20px;
	width: auto;
    height: auto;
}

.why-compare-table-thead th,
.why-compare-table-items td:first-child {
	font-size: 16px;
}

.why-compare-table-thead tr,
.why-compare-table tbody tr {
	display: flex;
	flex-direction: column;	
}

.why-compare-cell {
	width: 100%;
	height: 48px;
	font-size: 14px;
	border-radius: 8px;
}

.why-compare-table-items td:first-child,
.why-compare-table-thead th:first-child {
	height: 80px;
	padding-top: 0;
	display: flex;
    align-items: flex-end;
    justify-content: center;
}

.why-compare-table-box {
	margin: 30px 0;
}

.why-compare-table-standart .why-compare-cell {
	background: rgba(196, 196, 196, 0.5);
}

.why-compare-table-items td:first-child {
	width: auto;
}

.why-compare-table-items td:not(:first-child) {
	padding: 0 5px 10px;
}

.why-compare-table-thead th:not(:first-child) {
	display: flex;
	align-items: center;
    justify-content: center;
    margin-right: 5px;
	background: #FFFFFF;
	border-radius: 8px;
	height: 48px;
}

.why-compare-table-thead th:not(:last-child):not(:first-child) {
	margin-bottom: 10px;
}

.page-template-page-what-is .products-mobile-carousel .product {
	padding-left: 0!important;
    padding-right: 0!important;
}

li.video-featurette {
	margin-bottom: 0;
}

.featurettes .slick-dots {
	bottom: -40px;
}

.featurettes .slick-dots li {
	margin: 0 4px;
}

.featurettes .slick-dots li button {
	width: 8px;
	height: 8px;
	background: #2DB780;
	padding: 0;
	font-size: 0;
	border-radius: 50%;
}

.featurettes .slick-dots li button:before {
	content: none;
}

.featurettes .slick-dots li.slick-active button {
	background: #2C67FF;
}